BlogPHP 'email' Parameter Privilege Escalation Vulnerability

Bugtraq ID: 29898
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 23 2008 12:00AM
Updated: Jun 24 2008 10:31PM
Credit: Cod3rZ
Vulnerable: BlogPHP BlogPHP 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus